import { LitElement } from 'lit';
export declare const ICON_JEDI_ORDER = "icon-jedi-order";
export declare class IconJediOrderComponent extends LitElement {
    static readonly defaultTagName = "icon-jedi-order";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
